<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My friend Paul can't stand [#] the violin.]]></sentence>
			<answers>
				<answer>practicing</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>surfing</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[My mom makes great cakes. She's really good at [#]. ]]></sentence>
			<answers>
				<answer>cooking</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>drinking</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We went to the beach every day last summer because we love [#].]]></sentence>
			<answers>
				<answer>surfing</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>practicing</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Sue is very shy and she doesn't enjoy [#] new people.]]></sentence>
			<answers>
				<answer>meeting</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>going</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mr. Taylor is never happy about [#] on weekends.]]></sentence>
			<answers>
				<answer>working</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>cooking</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Lauren has stopped [#] to dance class. She's too busy right now.]]></sentence>
			<answers>
				<answer>going</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>working</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[David hated [#] milk when he was a child.]]></sentence>
			<answers>
				<answer>drinking</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>meeting</i>]]></hint>
		</question>
	</questions>
</exercise>
